<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__app__setting__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_app_setting_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__app__setting__t_1a22c8504f42d7fe7c1fcf56eaece26c82" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_app_setting_t::attr_id</definition>
        <argsstring />
        <name>attr_id</name>
        <briefdescription>
<para>Attribute id. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1026" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1026" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__app__setting__t_1a9f8205d5d5f3b7b8a85e189aecfc8628" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_app_setting_t::attr_val</definition>
        <argsstring />
        <name>attr_val</name>
        <briefdescription>
<para>Attribute value. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1027" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1027" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>AVRCP Application settings. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1028" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1024" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1025" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__app__setting__t_1a22c8504f42d7fe7c1fcf56eaece26c82" virt="non-virtual"><scope>wiced_bt_avrc_app_setting_t</scope><name>attr_id</name></member>
      <member prot="public" refid="structwiced__bt__avrc__app__setting__t_1a9f8205d5d5f3b7b8a85e189aecfc8628" virt="non-virtual"><scope>wiced_bt_avrc_app_setting_t</scope><name>attr_val</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>